uuid: 3c372ebd-1a18-4adf-b362-2c25b34b24b8
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.inner_links_element.field_cover
    - field.field.paragraph.inner_links_element.field_cta
    - image.style.crop_313_262
    - paragraphs.paragraphs_type.inner_links_element
  module:
    - image
    - link
id: paragraph.inner_links_element.default
targetEntityType: paragraph
bundle: inner_links_element
mode: default
content:
  field_cover:
    weight: 0
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  field_cta:
    weight: 1
    label: hidden
    settings:
      trim_length: 255
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    type: link_separate
    region: content
hidden: {  }
